内核是不是要更新一下了呀

发布于2022-04-12 15:33:54 只看TA 私信
1224 0
今天安装个插件,谷歌商店提示不兼容,提示内核版本太低
回复

举报

您需要登录后才可以回帖 登录 | 立即注册

© bbs.Minibai.com All Rights Reserved 小白社区 蜀ICP备13014908号-11

快速回复 返回顶部 返回列表